/*신장질환*/
.sub-container.index{background: #f7f7f7; border-radius: 12px; padding: 80px;margin-bottom: 80px;}
.sub-container.index:last-child{margin-bottom: 0;}
.sub-container.index .p1 .title, .sub-container.index.index2 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.index .p1{padding-bottom: 40px; border-bottom: 1px solid #ddd; margin-bottom: 40px;}
.sub-container.index .part{margin-bottom: 52px;}
.sub-container.index .part:last-child{margin-bottom: 0;}
.sub-container.index .title, .sub-container.index2 .part .title{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.index .part .text, .sub-container.index.index2 .text{line-height: 30px; color:#333}
.sub-container.index .part .text2{line-height: 1; color:#333; opacity: .5; margin-top: 16px;}
.sub-container.index .part .d-flex1{display: flex;gap: 16px;}
.sub-container.index .part .d-flex1 div{display: flex; background: white; border-radius: 12px; border: 2px solid #069CA2; width: calc((100% - 16px - 16px) / 3); height: 160px; justify-content: center; align-items: center;flex-direction: column; font-size: 16px; color: #333; font-weight: 700;}
.sub-container.index .part .d-flex1 div span{display: block; font-weight: normal; font-size: 16px;padding-top: 8px;}
.sub-container.index .part .d-flex2{margin-top: 24px; margin-bottom: 24px;}
.sub-container.index .part .d-flex2 div{border: 2px solid #ddd;padding-top: 193px; height: 300px;text-align: center; line-height: 1.5;}
.sub-container.index .part .d-flex2 div:nth-child(1){background: url(./img/index_img1_1.png) no-repeat center top white;}
.sub-container.index .part .d-flex2 div:nth-child(2){background: url(./img/index_img1_2.png) no-repeat center top white;}
.sub-container.index .part .d-flex2 div:nth-child(3){background: url(./img/index_img1_3.png) no-repeat center top white;}
.sub-container.index .part .d-flex2 div:nth-child(4){background: url(./img/index_img1_4.png) no-repeat center top white;}
.sub-container.index .part .d-flex2 div span{padding: 0;}
.sub-container.index .part li:last-child{margin-bottom: 0;}
.sub-container.index .part th{background: white; color: #333;}
.sub-container.index .part td{padding-left: 24px;}
.sub-container.index2 .part .d-flex1.p3{margin-top: 24px;}
.sub-container.index2 .part .d-flex1.p3 div{width: calc((100% - 16px) / 2);}
.sub-container.index2 .part .img{padding: 24px; text-align: center; background: white; margin-bottom: 24px;}
.sub-container.index2 .part .img img{height: 142px; width: auto;}

@media (max-width: 1000px){
    .sub-container.index{padding: 32px; margin-bottom: 40px; word-break: keep-all;}
    .sub-container.index .p1 .title, .sub-container.index.index2 .title{font-size: 28px;}
    .sub-container.index .part .d-flex1{flex-direction: column; gap: 8px;}
    .sub-container.index .part .d-flex1 div{width: 100%; display: block; padding: 16px; height: auto; background-size: cover !important;}
    .sub-container.index .part .d-flex1 div span{display: inline-block;padding: 0;}
    .sub-container.index .part{margin-bottom: 40px;}
    .sub-container.index .part .d-flex2 div{line-height: 80px; position: relative;}
    .sub-container.index .part .d-flex2 div dd{z-index: 2; color: white; position: relative;}
    .sub-container.index .part .d-flex2 div::after{content: ""; background: rgba(0, 0, 0, .5);position: absolute; top: 0px; left: 0px; width: 100%; height: 112px; border-radius: 12px;}
    .sub-container.index .part .d-flex2 div br{display: none;}
    body .sub-container table tr th{width: unset;}
    .sub-container.index .part .text2{line-height: 1.3;}
    .sub-container.index2 .part .d-flex1.p3{flex-direction: unset; text-align: center;}
}

/*혈액투석*/
.sub-container.diaysis{background: #f7f7f7; border-radius: 12px; padding: 80px;margin-bottom: 80px;}
.sub-container.diaysis .p1{padding-bottom: 40px; border-bottom: 1px solid #ddd; margin-bottom: 40px;}
.sub-container.diaysis .part.p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.diaysis .part{margin-bottom: 52px;}
.sub-container.diaysis .part .title{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.diaysis .part .d-flex1{display: flex;gap: 16px;}
.sub-container.diaysis .part .d-flex1 div{display: flex; background: white; border-radius: 12px; border: 2px solid #069CA2; width: calc((100% - 16px - 16px) / 3); height: 200px; justify-content: center; align-items: center;flex-direction: column; font-size: 16px; color: #333; font-weight: 700; padding-top: 116px;padding-bottom: 40px;}
.sub-container.diaysis .part .d-flex1 div:nth-child(1){background: url(./img/dialysis_icon1.png) no-repeat center top 60px white;}
.sub-container.diaysis .part .d-flex1 div:nth-child(2){background: url(./img/dialysis_icon2.png) no-repeat center top 60px white;}
.sub-container.diaysis .part .d-flex1 div:nth-child(3){background: url(./img/dialysis_icon3.png) no-repeat center top 60px white;}
.sub-container.diaysis .text{line-height: 30px; color:#333; margin-bottom: 16px;}
.sub-container.diaysis .text2{line-height: 1; color:#333; opacity: .5; margin-top: 16px;}
.sub-container.diaysis th{background: white;}
.sub-container.diaysis td{padding-left: 24px;}
.sub-container.diaysis .img{text-align: center;background: white;margin-bottom: 16px;}
.sub-container.diaysis .img img{border-radius: 12px;}

@media (max-width: 1000px){
    .sub-container.diaysis{padding: 32px; margin-bottom: 40px; word-break: keep-all;}
    .sub-container.diaysis .part.p1 .title{font-size: 28px;}
    .sub-container.diaysis .part .d-flex1{flex-direction: column; gap: 8px;}
    .sub-container.diaysis .part .d-flex1 div{width: 100%; background-position: left 24px center !important; background-size: 24px !important; padding:16px 24px 16px 60px; text-align: left;align-items: unset; height: auto;}
    .sub-container.diaysis .part{margin-bottom: 40px;}
    .sub-container.diaysis .img img{max-width: 100%;}
    .sub-container.diaysis td{padding-left: 10px;}
    .sub-container table tr th:last-child, .sub-container table tr td:last-child{border-right: 0;}
    .sub-container table tr td:last-child{padding-right: 0;}
}


/*테이블*/
.sub-container table{border-top: 2px solid #333; border-collapse:collapse; width: 100%; font-size: 16px;}
.sub-container table tr{border-bottom: 1px solid #ddd;}
.sub-container table tr th{background: #f7f7f7; font-weight: 700; width: 280px;}
.sub-container table tr th, .sub-container table tr td{border-right: 1px solid #ddd;padding: 10px; word-break: keep-all;}

/*리스트*/
.sub-container ul li{background: url(../../skin/board/member/img/li_cc.png) no-repeat top 12px left;padding-left: 16px;margin-bottom: 8px; font-size: 18px; color: #333; font-size: 16px;}